<?php

declare(strict_types=1);

namespace CpCreation\AltchaBundle\Model;

final readonly class ProtectionEnvelope
{
    public function __construct(
        public string $token,
        public string $honeypotName,
    ) {
    }
}
